# Clickio Consent

The fastest way to activate [Clickio Consent](https://clickio.com/consent/) in Drupal. Comply with GDPR, TCF and Consent Mode in minutes.

Clickio Consent allows you to comply with privacy regulations, TCF and Consent mode requirements.

- Google and IAB Certified
- Built-in Paywall & Paywall Integration
- Consent Mode v2 Support
- Easy-to-Use and Customizable
- Implement in minutes

[Clickio Consent](https://clickio.com/consent/) offers real-time consent reporting and multi-language support for seamless compliance.


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. 
For further information, see [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Sign in to your [Clickio account](https://clickio.com/).
1. Retrieve your Site ID.
1. Navigate to the module settings, enter your Site ID in the "Clickio Site ID" field, and save.
1. Adjust the remaining settings based on your preferences.
